Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 05:50:03 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order no#6330150409 has delivered a wrong item on 18th July 2021.My order was for kappa ankle length socs and I received splash  long socs. As  the item was socs, I found no  option to return online.As I went  on vacation after, couldn't follow up further for the same .Now I am back from vacation and validity time for return  is still on.I went to the store  to return,but they were asking for order cancel e mail confirmation.
        I would like to inform ur good office that I want to return the item and requesting for  refund for the same.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2923526